_id: zw7TnOnAdcXGjbck
_key: '!items!zw7TnOnAdcXGjbck'
img: systems/pf1/icons/skills/blue_29.jpg
name: Bear Aspect
system:
  associations:
    classes:
      - Shifter
  description:
    value: >-
      <p><em>The aspect of the bear invokes a juggernaut of tireless endurance
      and furious power. Those who take this aspect are known for surviving
      severe wounds and delivering punishing blows in return.</em><p><b>Minor
      Form:</b> You gain a +2 enhancement bonus to your Constitution score.</p>

      <p>At 8th level, the bonus increases to +4, and at 15th level it increases
      to +6.<p><b>Major Form:</b> Your shape changes to that of a dire bear
      (Bestiary 31). While in this form, you gain a base speed of 40 feet,
      low-light vision, scent (30 feet), a bite attack (1d8 damage), and two
      claw attacks (1d6 damage) with the grab ability.</p>

      <p>At 8th level, you gain Improved Natural Attack (Bestiary 315) with your
      claws.</p>

      <p>At 15th level, the critical multiplier of your claw attack increases by
      1 (×2 becomes ×3) to a maximum of ×4, and you gain the Awesome Blow feat
      (Bestiary 314).<p><b>Alternate Natural Attacks:</b> Bite (B, P, S)</p>
  subType: classFeat
  tags:
    - Shifter Aspect
type: feat

